View source for Troubleshooting: There is no “Allow less secure apps” in google account when want to use Gmail to send batch mail in AutoCount

You do not have permission to edit this page, for the following reason:

The action you have requested is limited to users in the group: authors.


You can view and copy the source of this page.

Return to Troubleshooting: There is no “Allow less secure apps” in google account when want to use Gmail to send batch mail in AutoCount.